<%@ page language="java" import="java.util.*" pageEncoding="gbk"%>
<!DOCTYPE html>
<html>
<head lang="en">
	<meta http-equiv="Content-Type" content="text/html; charset=gbk" />
 	<%@include file="../../frame/assets/header-all.jsp"%>
	<style></style>
</head>
<body>
 <head>
	<script>
	  var xzmc	= $.getUrlParam("xzmc");
	  if(String(xzmc)==='null') xzmc ='';
	  var wbbh	= $.getUrlParam("wbbh");
	  $(function(){
	     $("#xzmc").textbox('setValue' ,decodeURI(xzmc)|| '');
	     $("#wbbh").textbox('setValue',wbbh|| '');
      });
	</script>
</head>
	<body id="bd" class="easyui-layout" style="border:none; margin-left:13px;" >
		<div id='newRightPanel'>
			<div class="form-line clearfix">
			        <div class="fl">
			        <span class="text-content"><em class="must">*</em>节点名称:</span>
			        	<input data-options="prompt:'请填写节店名称..'"  class='easyui-textbox' id='xzmc'/>
			        </div>
			 </div>
			<div class="form-line clearfix">
					<span class="text-content"><em class="must">*</em>外部编码:</span>
			        <div class="fl">
			        	<input data-options="prompt:'外部编码..'"  class='easyui-textbox' id='wbbh'/>
			        </div>
			</div>
		</div>
	</body>
 </html>
